# Generated by Django 5.0.6 on 2024-06-07 12:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        (
            "registration",
            "0013_participantregistration_photo_authorization_final_and_more",
        ),
    ]

    operations = [
        migrations.AddField(
            model_name="participantregistration",
            name="country",
            field=models.CharField(
                default="France", max_length=255, verbose_name="country"
            ),
        ),
    ]
